<?php
$dalTabletb_orcamento_producao = array();
$dalTabletb_orcamento_producao["orca_ID"] = array("type"=>3,"varname"=>"orca_ID", "name" => "orca_ID");
$dalTabletb_orcamento_producao["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_orcamento_producao["condicao"] = array("type"=>200,"varname"=>"condicao", "name" => "condicao");
$dalTabletb_orcamento_producao["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_orcamento_producao["cliente"] = array("type"=>3,"varname"=>"cliente", "name" => "cliente");
$dalTabletb_orcamento_producao["pdto"] = array("type"=>3,"varname"=>"pdto", "name" => "pdto");

$dal_info["fatto_db2026_at_localhost__tb_orcamento_producao"] = &$dalTabletb_orcamento_producao;
?>